#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	rm -f debian/gnome-shell-extension-dash-to-panel/usr/share/gnome-shell/extensions/dash-to-panel@jderose9.github.com/COPYING
	rm -f debian/gnome-shell-extension-dash-to-panel/usr/share/gnome-shell/extensions/dash-to-panel@jderose9.github.com/README.md

override_dh_clean:
	rm -f */*.mo
	dh_clean
